@media (max-width:1340px) and (min-width:1170px){}
@media (max-width:1170px) and (min-width:940px){}
@media (max-width:1170px) and (min-width:700px){html, body{min-width:720px;}
.wrap{width:720px;margin:0 auto}
.a720{display:block;}
.wpcf7-acceptance{width:180px !important;display:inline-block;position:relative;top:-10px;}
.wpcf7-acceptance br{display:none;}
input[type="checkbox"] + .wpcf7-list-item-label{padding-left:40px;}
input[type="checkbox"] + .wpcf7-list-item-label:before{top:0;left:-10px;}
.header{height:175px;}
/*.header:before{position:absolute;left:0;right:0;top:68px;border-bottom:1px solid #fff;content:'';}*/
.header .logo{margin-top:10px;}
.header .logo img{width:150px;height:auto;}
.header .menubox{width:720px;left:50%;margin-left:-360px;}
.header .menubox ul li{margin:0;padding:0 5px;list-style:none;display:inline-block;}
.header .menubox ul li.sub{padding-right:5px;}


		.header .menubox ul li ul li ul{display: block; position: absolute; left: 255px; top: 10px; right: auto; width: 463px; padding: 10px 1px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.2); column-count: 2; vertical-align: top;}
	

		.header .menubox ul li ul li ul a{font-size:13px !important;}
	
		.header .menubox ul li ul li ul li{display: block;  float: none; width: 175px !important; height: auto; line-height: 16px; padding-bottom: 10px;  vertical-align: top;}

.header .address{margin-top:14px;margin-left:5px;}
.header .email{margin-top:14px;margin-left:80px;}
.header .tel{margin-top:14px;margin-left:142px;}
.header span span{font-size:13px;line-height:15px}
.header span a{font-size:13px;}
.header form{height:38px;margin-top:12px;margin-left:95px;}
.header form input[type="text"]{height:38px;line-height:38px;width:400px;color:#fff;font-family:'Open Sans', sans-serif;font-size:15px;}
.header form input[type="submit"]{border:none;border-right:none;height:40px;line-height:40px;padding:0 10px;background:#00adc1 url('res/s.png') center no-repeat;width:40px;font-size:0;cursor:pointer;}
.header form input[type="submit"]:hover{border:none;height:40px;line-height:40px;width:40px;}
.topblock{height:336px;background-position:center top !important;margin-bottom:0px;}
.topblock .wrap{position:relative;height:410px;padding-top:1px;}
.topblock .wrap .h1{font-size:30px; line-height:64px; width:280px;/*line-height:36px;*/margin-top:37px;display:block;}
.topblock .wrap .h1 span{line-height:36px;}
/*.topblock .wrap ul.check{position:absolute;top:120px;left:0;}*/
.topblock .wrap ul.check li{margin-bottom:20px !important;}
.topblock .wrap ul.check li:first-child{margin-bottom:5px !important;}
.topblock .wrap ul.check li span{width:170px;font-size:13px;line-height:16px;padding-top:5px;text-shadow:0 0 2px #fff;}
.topblock .wrap ul.check li:nth-child(2) span{padding-top:0;text-shadow:0 0 10px #fff;}
.topblock .wrap ul.check li:nth-child(3) span{padding-top:0;text-shadow:0 0 10px #fff;}
.topblock .wrap ul.check li:before{width:40px;height:40px;border-radius:40px;margin-right:15px;}
.topblock .wrap ul.icos{position:absolute;left:475px;top:95px;font-size:13px;}
.topblock .wrap ul.icos li{margin:0;padding:0 0 0 43px;margin-bottom:23px;}
.topblock .wrap ul.icos li:first-child{background:url('res/ico0.png') left center no-repeat;}
.topblock .wrap ul.icos li:nth-child(2){background:url('res/ico1.png') left center no-repeat;}
.topblock .wrap ul.icos li:nth-child(3){background:url('res/ico2.png') left center no-repeat;}
.topblock .wrap ul.icos li:nth-child(4){background:url('res/ico3.png') left center no-repeat;}
.topblock .blueformtop{position:absolute;height:160px;background:#00adc1;width:768px;left:50%;margin-left:-384px;bottom:-80px;}
.topblock .blueformtop:before{content:'';display:block;position:absolute;left:0;right:0;top:25px;border-top:1px solid #00d0e8;}
.topblock .blueformtop .title{display:block;position:relative;text-align:center;color:#fff;line-height:50px;font-size:17px;}
.topblock .blueformtop .title span{display:inline-block;padding:0 10px;}
.topblock .blueformtop .wpcf7{position:relative;top:-10px;}
.topblock .blueformtop form{padding-top:1px;text-align:center;}
.topblock .blueformtop form .wpcf7-text{display:inline-block;padding:0 15px;width:135px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin-right:15px;border-radius:5px;}
.topblock .blueformtop form label{width:135px;text-align:left;top:2px;font-size:11px;}
.topblock .blueformtop form label br{display:none;}
.topblock .blueformtop form input[type="submit"]{margin-top:15px;margin-left:0;}
.promosblock .col7{background:url('res/bg07.jpg') left top no-repeat;height:260px;padding-top:30px;}
.promosblock .col7 > *{padding:0 22px;display:block;}
.promosblock .col5{background:url('res/bg08.jpg') right top no-repeat;height:260px;padding-top:30px;}
.promosblock .title{font-size:15px;font-weight:bold;}
.promosblock .col5 > *{padding:0 20px 0 40px;display:block;}
.promosblock .title br{display:none;}
.promosblock p{font-size:13px;line-height:16px}
.pricesblock .articles .article{width:225px;margin-right:20px;margin-bottom:20px;padding-bottom:15px;}
.pricesblock .articles .article img{width:225px;height:auto;}
.pricesblock .articles .article:nth-child(4n){margin-right:20px;}
.pricesblock .articles .article:nth-child(3n){margin-right:0px;}
.pricesblock a.btn{margin-left:220px;}
.ourservicesblock{background:#d0dfe1;padding-bottom:20px;}
.ourservicesblock ul:after{display:block;content:'';clear:both;}
.ourservicesblock ul li{width:225px;display:block;float:left;margin-right:20px;}
.ourservicesblock ul li a{width:145px;padding-left:60px;padding-right:20px;font-size:13px;}
.ourservicesblock ul li.l2 a{line-height:22px;display:block;padding-top:5px;height:55px;}
.ourservicesblock ul li a:before{display:block;position:absolute;content:'';width:50px;top:0;left:0;bottom:0;border-right:1px solid #e8e8e8;background:url('res/ico01.png') center no-repeat;}
.ourservicesblock ul li a:after{display:block;position:absolute;content:'';width:25px;top:0;right:0;bottom:0;background:#6eb128 url('res/rarr.png') center no-repeat;}
.ourservicesblock ul li.menu-item-76 a{line-height:20px;padding-top:10px;padding-bottom:10px;height:auto;}
.whyusblock{height:520px;margin-bottom:80px;}
.whyusblock .wrap{position:relative;width:768px;}
.whyusblock .cols{}
.whyusblock .col4{display:none;}
.whyusblock .col8{width:100%;}
.whyusblock ul.icos{margin:0;list-style:none;padding:40px 0 0 40px;}
.whyusblock ul.icos li:before{width:55px;height:55px;border-radius:55px;}
.whyusblock ul.icos li{width:110px;padding-right:20px;height:55px;line-height:55px;padding-left:90px;font-size:15px;}
.whyusblock ul.icos li:nth-child(2n){width:180px;}
.whyusblock .blueformtop{position:absolute;height:160px;background:#00adc1;width:1170px;left:50%;margin-left:-585px;bottom:0;}
.whyusblock .blueformtop:before{content:'';display:block;position:absolute;left:0;right:0;top:35px;border-top:1px solid #00d0e8;}
.whyusblock .blueformtop .title{display:block;position:relative;text-align:center;color:#fff;line-height:70px;font-size:19px;}
.whyusblock .blueformtop .title span{background:#00adc1;}
.whyusblock .blueformtop form{padding-top:1px;text-align:center;}
.whyusblock .blueformtop form .wpcf7-text{display:inline-block;padding:0 20px;width:155px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin-right:15px;border-radius:5px;}
.whyusblock .blueformtop form input[type="submit"]{display:inline-block;padding:0 20px;width:180px;height:40px;line-height:42px;background:#ffc501;border:1px solid #ffc501;margin-left:20px;border-radius:5px;font-size:13px;font-weight:bold;color:#434f5d;cursor:pointer;}
.whyusblock .blueformtop form input[type="checkbox"]{}
.whyusblock .blueformtop form label{display:inline-block;height:40px;line-height:11px;position:relative;top:10px;vertical-align:middle;font-size:12px;color:#fff;}
.whyusblock .blueformtop{position:absolute;height:160px;background:#00adc1;width:768px;left:50%;margin-left:-384px;bottom:-80px;}
.whyusblock .blueformtop:before{content:'';display:block;position:absolute;left:0;right:0;top:25px;border-top:1px solid #00d0e8;}
.whyusblock .blueformtop .title{display:block;position:relative;text-align:center;color:#fff;line-height:50px;font-size:17px;}
.whyusblock .blueformtop .title span{display:inline-block;padding:0 10px;}
.whyusblock .blueformtop form{padding-top:0px;text-align:center;}
.whyusblock .blueformtop form .wpcf7-text{display:inline-block;padding:0 15px;width:135px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin-right:15px;border-radius:5px;}
.whyusblock .blueformtop form label{width:135px;text-align:left;top:2px;font-size:11px;}
.whyusblock .blueformtop form label br{display:none;}
.whyusblock .blueformtop form input[type="submit"]{margin-top:15px;margin-left:0;}
.whyusblock .blueformtop .wpcf7{position:relative;top:-10px;}
.whyusblock .blueformtop form{padding-top:1px;text-align:center;}
.whyusblock .blueformtop form .wpcf7-text{display:inline-block;padding:0 15px;width:135px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin-right:15px;border-radius:5px;}
.whyusblock .blueformtop form label{width:135px;text-align:left;top:2px;font-size:11px;}
.whyusblock .blueformtop form label br{display:none;}
.whyusblock .blueformtop form input[type="submit"]{margin-top:15px;margin-left:0;}
/*.textblock p{font-size:13px;line-height:18px;}*/
.textblock .col4 li a{font-size:13px;}
.howblock{background:#d0dfe1 url('res/bg09.jpg') center center no-repeat;}
.howblock .wrap .col6 ol{margin:60px 0 0 122px;padding:0;list-style:none;font-size:17px;}
.howblock .wrap .col6 ol li{margin:0;padding:0;height:65px;width:200px;line-height:20px;padding-top:15px;}
.howblock .wrap .col6 ol li:first-child{height:80px;padding-top:10px;}
.howblock .wrap .col6 ul li{padding:55px 0px 0 16px;position:relative;list-style:none;font-size:15px;text-align:center;height:50px;}
.howblock .wrap .col6 ul li:before{position:absolute;content:'';width:55px;height:55px;top:2px;left:158px;background:url(res/ico20.png) center center no-repeat;}
.promo10block{height:315px;background:#00a4b7 url('res/bg10.jpg') center no-repeat;}
.promo10block .title{display:block;font-size:23px;color:#fff;padding-top:40px;text-align:center;}
.promo10block .title br{display:none;}
.promo10block .t{padding:50px 0 15px;}

.reviewblock{margin-bottom: 30px;}
.reviewblock .articles{width:740px;}
.galeryblock{margin-top: -60px;}
.galeryblock .carousel{width:740px;}
.havequestions{height:450px;margin-top:-50px;background:url('res/bg0.png') 63% center no-repeat;padding-top:100px;}
.havequestions .title{width:400px;display:block;font-size:55px;line-height:70px;color:#000;padding-top:0;}
.havequestions span{width:320px;}
.footer{padding-top:30px;height:auto;padding-bottom:1px;}



.pagecontent .consult{padding:1px 30px 1px 30px;margin:20px 0 50px;}
.pagecontent .consult .title{display:block;text-align:center;color:#fff;padding-top:90px;font-size:19px;margin-bottom:40px;}
.pagecontent .consult .cols{}
.pagecontent .consult form .wpcf7-text{font-size:14px;display:block;padding:0 20px;width:270px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin-right:15px;border-radius:5px;margin-bottom:15px;}
.pagecontent .consult form textarea{font-size:14px;display:block;padding:10px 20px;width:270px;height:77px;line-height:20px;background:#008c9c;border:1px solid #00d0e8;margin-right:15px;border-radius:5px;margin-bottom:15px;}
.pagecontent .consult form input[type="submit"]{display:block;width:312px;height:45px;line-height:45px;background:#ffc501;border:1px solid #ffc501;border-radius:5px;font-size:13px;font-weight:bold;color:#434f5d;}
.pagecontent .consult form input[type="checkbox"]{position:relative;top:-10px;}
.pagecontent .consult form label{display:inline-block;height:40px;line-height:16px;position:relative;top:0px;vertical-align:middle;font-size:13px;color:#fff;width:280px;}
.pagecontent .consult form label br{display:none;}
.reviewblock .articles .article{width:290px !important; height:370px; padding:30px;float:left;background:#fff;margin-right:30px; }
.galeryblock .carousel a img{width:92%;height:auto;}
.z7tabs .tabshead li{width:80px;padding-left:38px;line-height:40px;padding-top:10px;padding-bottom:10px;}
.z7tabs .tabshead.th1 li{width:80px !important;}
.z7tabs .tabshead li:nth-child(1):before{width:40px;}
.z7tabs .tabshead li:nth-child(2):before{width:40px;}
.z7tabs .tabshead li:nth-child(3):before{width:40px;}
.z7tabs .tabshead li:nth-child(4):before{width:40px;}
.z7tabs .tabshead li:nth-child(5):before{width:40px;}
.z7tabs .tabshead li:nth-child(6):before{width:40px;}
.z7tabs .tabshead li:nth-child(4),
.z7tabs .tabshead li:nth-child(5){line-height:16px;padding:14px 0 14px 38px;}
.z7tabs .tabshead.tabshead2 ul{text-align:center;height:auto;}
.z7tabs .tabshead.tabshead2 li{padding:10px 20px !important;line-height:40px !important;z-index:1;display:inline-block;float:none;}
.z7tabs .tabshead.tabshead2 li.active{z-index:2;}
.z7tabs .tabshead.tabshead2 li:before{display:none !important;}
}
@media (max-width:709px) and (min-width:600px){}
@media (max-width:599px) and (min-width:460px){}
@media (max-width:699px){.wpcf7-acceptance{position:relative;top:-15px !important;}
.wpcf7{position:relative;top:10px !important;}
#wpadminbar{display:none !important;}
.h320{display:none !important;}
.a320{display:block;}
html, body{min-width:300px;margin-top:0 !important;}
.wrap{width:280px;}
	.head-wrap{
		width:100%;
		padding: 0 5px;
		max-width:310px;
		margin: 0 auto;
	}
.header{height:120px;}
.header .logo{margin-top:13px;}
.header:before{display:block;position:absolute;content:'';left:0;right:0;bottom:0;height:50px;background:#fff;}
.header .logo img{width:130px;height:auto;}
.header .tel{margin-top:5px;margin-left:23px;font-size:10px;}
.header span span{font-size:12px;line-height:15px}
.header span a{font-size:12px;}
.mobilemenubox{clear:both;padding-top:5px;position:relative;z-index:2;height:50px;line-height:50px;}
.mobilemenubox .showsearch{display:inline-block;cursor:pointer;width:19px;height:18px;background:url('res/sb.png') center no-repeat;position:relative;top:5px;}
.mobilemenubox .showsvcs{display:inline-block;cursor:pointer;padding-left:14px;height:18px;background:url('res/menus.png') left center no-repeat;line-height:16px;font-size:13px;text-decoration:none;width:123px;margin-left:60px;color:#000;}
.mobilemenubox .showmenu{display:inline-block;cursor:pointer;width:27px;height:18px;background:url('https://masterabyta.by/wp-content/themes/z7_masterbyt/res/menu.png') center no-repeat;position:relative;top:5px;}
.topblock{height:auto;background:url('res/bg15.jpg') center 0 no-repeat !important;font-size:15px;padding-bottom:0;margin-bottom:0px;position:relative;}
.topblock .wrap{position:static;height:auto;padding-top:1px;}
.topblock .wrap .h1{font-size:27px;line-height:64px;width:270px; display: inline-block; text-align:center;margin:0;padding:35px 0 0;}
.topblock .wrap .h1 span{line-height:36px}
.topblock .wrap ul.check li{margin:0;padding:0;list-style:none;height:45px;vertical-align:middle;margin-bottom:15px;}
.topblock .wrap ul.check li:before{width:40px;height:40px;border-radius:40px;margin-right:20px;}
.topblock .wrap ul.check li span{line-height:15px;display:block;float:left;width:200px;font-size:13px;padding-top:7px;}
.topblock .wrap ul.check li:nth-child(3) span{display:block;float:left;padding-top:0;font-size:13px;}
.topblock .wrap ul.check li:nth-child(3) span br{display:none;}
.topblock .wrap ul.check li:nth-child(3):before{vertical-align:top;}
.topblock .wrap ul.check li b{font-weight:normal;}
.topblock .wrap ul.check li:nth-child(2) span{padding-top:0;}
.topblock:after{content:'';display:block;left:0;right:0;bottom:0;height:150px;background:#ffc501;position:absolute;z-index:1;}
.topblock .wrap ul.icos{position:relative;left:0;top:0;z-index:2;padding-top:15px;padding-bottom:5px;}
.topblock .wrap ul.icos:after{content:'';display:block;clear:both;}
.topblock .wrap ul.icos li{margin:0;padding:0 0 0 40px;margin-bottom:23px;padding-right:20px;width:90px;float:left;font-size:11px;line-height:12px;}
.topblock .wrap ul.icos li:nth-child(2n){padding-right:0;padding-left:40px;}
.topblock .wrap ul.icos li:first-child{background:url('res/ico0.png') left top no-repeat;}
.topblock .wrap ul.icos li:nth-child(2){background:url('res/ico1.png') left top no-repeat;}
.topblock .wrap ul.icos li:nth-child(3){background:url('res/ico2.png') left top no-repeat;}
.topblock .wrap ul.icos li:nth-child(4){background:url('res/ico3.png') left top no-repeat;}

	
	/*.topblock .blueformtop{position:absolute;height:auto;background:#00adc1;width:auto;left:0;margin-left:0;right:0;bottom:auto;top:490px;}*/
	.topblock .blueformtop{position:absolute;height:auto;background:#00adc1;width:auto;left:0;margin-left:0;right:0;bottom:auto;top:439px;}
	
	
.topblock .blueformtop:before{display:none;}
.topblock .blueformtop .title{display:block;position:relative;width:270px;margin:25px auto 5px;text-align:center;color:#fff;line-height:22px;font-size:19px;}
.topblock .blueformtop .title span{background:#00adc1;}
.topblock .blueformtop form{padding-top:10px;text-align:center;width:270px;margin:0 auto;text-align:left;padding-bottom:20px;}
.topblock .blueformtop form .wpcf7-text{display:block;padding:0 20px;width:230px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin:0 0 10px;border-radius:5px;}
.topblock .blueformtop form input[type="submit"]{padding:0;margin-left:0;width:270px;text-align:center;}
.topblock .blueformtop form input[type="checkbox"]{}
.topblock .blueformtop form label{display:inline-block;height:40px;line-height:11px;position:relative;top:10px;vertical-align:middle;font-size:12px;color:#fff;}
.promosblock .col7,
.promosblock .col5{width:100%;margin-bottom:20px;background-size:100% auto;background-attachment:center bottom;}
.promosblock .col7 .title,
.promosblock .col5 .title{font-size:15px;}
.promosblock .col5 p{font-size:13px;line-height:15px;}
.promosblock .col7{background:#ffc501 url('res/bg07.jpg') center bottom no-repeat;height:auto;padding-top:25px;padding-bottom:88px;}
.promosblock .col5{position:relative;left:0;right:0;top:0;bottom:0;background:#ffc501 url('res/bg08.jpg') center bottom no-repeat;height:auto;padding-top:25px;padding-bottom:130px;}
.promosblock .col7 > *{padding:0 20px;display:block;}
.promosblock .col5 > *{padding:0 20px 0 20px;display:block;}
.pricesblock .articles .article{margin-right:0;width:280px;}
.pricesblock .articles .article img{margin-right:0;width:280px;}
.pricesblock a.btn{margin-left:0;width:280px;padding:0;text-align:center;}
.ourservicesblock{background:#d0dfe1;padding-bottom:20px;}
.ourservicesblock .blocktitle{padding-top:15px;margin-bottom:15px;}
.ourservicesblock ul:after{display:block;content:'';clear:both;}
.ourservicesblock ul li{width:280px;display:block;float:left;margin-right:0;}
.ourservicesblock ul li a{width:190px;padding-left:70px;padding-right:20px;font-size:13px;}
.ourservicesblock ul li.l2 a{line-height:22px;display:block;padding-top:5px;height:55px;}
.ourservicesblock ul li a:before{display:block;position:absolute;content:'';width:60px;top:0;left:0;bottom:0;border-right:1px solid #e8e8e8;background:url('res/ico01.png') center no-repeat;}
.ourservicesblock ul li a:after{display:block;position:absolute;content:'';width:25px;top:0;right:0;bottom:0;background:#6eb128 url('res/rarr.png') center no-repeat;}
.whyusblock{position:relative;padding-bottom:260px;background:none;padding-top:1px;}
.whyusblock .blocktitle{padding-top:0;}
.whyusblock .cols{background:none;height:auto;position:relative;z-index:2;}
.whyusblock .btn{
	margin-left:0;margin-top:0;width:280px;padding:0;text-align:center;
	background: #fff;
	border:none;
	height:42px;
	font-weight: bold;
	text-align: center;
	width:272px;
	border-radius: 6px;
	}
.whyusblock ul.icos{padding:20px 0 20px 0;}
.whyusblock ul.icos li{display:inline-block;width:210px;vertical-align:middle;height:65px;line-height:65px;padding-left:70px;position:relative;margin-bottom:3px;font-size:13px;}
.whyusblock ul.icos li:nth-child(2n){width:210px;}
.whyusblock ul.icos li:before{content:'';display:block;width:57px;height:57px;border-radius:57px;background:#00a4b7 url('res/ico10.png') center no-repeat;position:absolute;left:0;top:0;}
.whyusblock ul.icos li span{display:inline-block;vertical-align:middle;line-height:18px;position:relative;top:-7px;width:200px;}
.whyusblock ul.icos li span br{display:none;}
.whyusblock ul.icos li:nth-child(2):before{background:#00a4b7 url('res/ico13.png') center no-repeat;}
.whyusblock ul.icos li:nth-child(3):before{background:#00a4b7 url('res/ico11.png') center no-repeat;}
.whyusblock ul.icos li:nth-child(4):before{background:#00a4b7 url('res/ico14.png') center no-repeat;}
.whyusblock ul.icos li:nth-child(5):before{background:#00a4b7 url('res/ico12.png') center no-repeat;}
.whyusblock ul.icos li:nth-child(6):before{background:#00a4b7 url('res/ico15.png') center no-repeat;}
.whyusblock:after{content:'';display:block;left:0;right:0;bottom:0;top:100px;background:#ffc501;position:absolute;z-index:1;}
.whyusblock .blueformtop{position:absolute;height:auto;background:#00adc1;width:auto;left:0;margin-left:0;right:0;bottom:0;z-index:2;}
.whyusblock .blueformtop:before{display:none;}
.whyusblock .blueformtop .title{display:block;position:relative;width:270px;margin:25px auto 10px;text-align:center;color:#fff;line-height:22px;font-size:19px;}
.whyusblock .blueformtop .title span{background:#00adc1;}
.whyusblock .blueformtop form{padding-top:10px;text-align:center;width:270px;margin:0 auto;text-align:left;padding-bottom:30px;}
.whyusblock .blueformtop form .wpcf7-text{display:block;padding:0 20px;width:230px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin:0 0 10px;border-radius:5px;}
.whyusblock .blueformtop form input[type="submit"]{display:inline-block;padding:0 20px;width:180px;height:40px;line-height:42px;background:#ffc501;border:1px solid #ffc501;margin-left:20px;border-radius:5px;font-size:13px;font-weight:bold;color:#434f5d;cursor:pointer;}
.whyusblock .blueformtop form input[type="submit"]{padding:0;margin-left:0;width:270px;text-align:center;}
.whyusblock .blueformtop form input[type="checkbox"]{}
.whyusblock .blueformtop form label{display:inline-block;height:40px;line-height:11px;position:relative;top:10px;vertical-align:middle;font-size:12px;color:#fff;}
.textblock{padding-top:0px;}
.textblock .col8,
.textblock .col4{width:100%;}
/*.textblock p{font-size:13px;line-height:18px;}*/
.textblock .col4 ul{padding-left:18px;}
.textblock .col4 ul a{font-size:13px;line-height:18px;}
.howblock{background:#d0dfe1;height:auto;padding-top:30px;}
.howblock .wrap{background:#d0dfe1;height:auto;}
.howblock .wrap .blocktitle{font-size:23px;padding-top:20px;}
.howblock .wrap .col6{width:100%;height:540px;margin-bottom:20px;padding-top:0;background:url('res/bg13.jpg') center no-repeat;}
.howblock .wrap .col6:first-child{height:380px;background:url('res/bg12.jpg') center no-repeat;}
.howblock .wrap .col6 ol{margin:0 0 0 80px;padding:10px 0 0;list-style:none;font-size:17px;}
.howblock .wrap .col6 ol li{margin:0;padding:0;height:68px;line-height:20px;}
.howblock .wrap .col6 ol li:nth-child(2){position:relative;top:10px;}
.howblock .wrap .col6 ol li:nth-child(3){position:relative;top:3px;}
.howblock .wrap .col6 ol li a{color:#d4a400;}
.howblock .wrap .col6 ol li a:hover{color:#00a4b7;}
.howblock .wrap .col6 ul{margin:0;padding:0;list-style:none;font-size:15px;text-align:center;}
.howblock .wrap .col6 ul li{margin:0;padding:59px 0 0 0;position:relative;list-style:none;font-size:15px;line-height:18px;text-align:center;height:46px;}
.howblock .wrap .col6 ul li:before{position:absolute;content:'';width:55px;height:55px;top:2px;left:114px;background:url(res/ico20.png) center center no-repeat;}
.howblock .wrap .col6 ul li:nth-child(2):before{background:url(res/ico21.png) center center no-repeat;}
.howblock .wrap .col6 ul li:nth-child(3):before{background:url(res/ico22.png) center center no-repeat;}
.howblock .wrap .col6 ul li:nth-child(4):before{background:url(res/ico23.png) center center no-repeat;}
.promo10block{height:360px;background:#00a4b7 url('res/bg14.jpg') bottom no-repeat;}
.promo10block .title{display:block;font-size:17px;color:#fff;padding-top:20px;}
.promo10block .t{display:block;padding:10px 0;height:70px;color:#ffc500;}
.reviewblock{margin-bottom: 60px;}
.reviewblock .articles{width:290px;}
.reviewblock .articles .article{width:240px !important; height:auto; padding:20px 20px 20px;margin-right:0;}
.reviewblock .articles .article p{height: 240px;}

.galeryblock{margin-top: -80px;}
.galeryblock .carousel{width:290px;}
.galeryblock .carousel a img{margin-right:0;}
.galeryblock .carousel a img{width:280px;height:auto;}
.havequestions{background:#ffc500;padding-top:20px;height:auto;padding-bottom:30px;}
.havequestions span{font-size:17px;color:#000;display:block;margin-bottom:40px;text-align:center;}
.havequestions span br{display:none;}
.havequestions .title{text-align:center;font-size:45px;padding-top:0px;}
.havequestions .btn{padding:0;width:280px;text-align:center;}
.footer{height:auto;padding-top:20px;}
.footer .logo{float:none;margin-left:33px;}
.footer .wrap ul.menu{float:none;text-align:center;}
.footer .wrap ul.menu li{display:block;margin-bottom:10px;}
.footer .wrap ul.menu li a{margin:0;}
.footer .center{clear:both;padding:20px 0 0;height:auto;border-bottom:1px solid #404a4c;}
.footer .center .adress,
.footer .center .ctel,
.footer .center .cemail,
.footer .center .soc{float:none;font-size:11px;margin:0 0 25px;text-align:center;}
.footer .center .soc{margin-bottom:15px;}
/*.footer .wrap > p{font-size:11px;text-align:center;height:65px;line-height:15px;margin:0;padding-top:25px;}*/
.footer .wrap > p:last-child{
	margin-bottom: 15px;
}
.breadcrumbs{min-height:50px;height:auto;}
.breadcrumbs span{line-height:20px;}
.pagecontent .contnt{background:#fff;padding:20px 20px 20px 20px;margin-top:30px;}
.pagecontent .contnt img{max-width:240px;}
.pagecontent .consult{height:auto;background:#00a4b7;padding:20px;margin:20px 0 50px;}
.pagecontent .consult .title{display:block;text-align:center;color:#fff;padding-top:0;font-size:15px;margin-bottom:20px;}
.pagecontent .consult .cols{}
.pagecontent .consult input[type="submit"]{
	width: 100%;}
.pagecontent .consult .col6{width:280px !important;}
.pagecontent .consult form .wpcf7-text{font-size:14px;display:block;padding:0 20px;width:200px;height:40px;line-height:42px;background:#008c9c;border:1px solid #00d0e8;margin-right:0;border-radius:5px;margin-bottom:15px;}
.pagecontent .consult form textarea{font-size:14px;display:block;padding:10px 20px;width:200px;height:77px;line-height:20px;background:#008c9c;border:1px solid #00d0e8;margin-right:15px;border-radius:5px;margin-bottom:15px;}
.pagecontent .consult form input[type="submit"]{display:block;width:240px;height:45px;line-height:45px;background:#ffc501;border:1px solid #ffc501;border-radius:5px;font-size:13px;font-weight:bold;color:#434f5d;}
.pagecontent .consult form input[type="checkbox"]{position:relative;top:-10px;}
.pagecontent .consult form label{display:inline-block;height:40px;line-height:16px;position:relative;top:0px;vertical-align:middle;font-size:13px;color:#fff;}
.pagecontent .consult form label br{display:none;}
.pagecontent .pagenavi{text-align:center;height:35px;line-height:35px;margin-top:35px;margin-bottom:0;}
.pagecontent .pagenavi a,
.pagecontent .pagenavi span{display:inline-block;text-decoration:none;width:35px;height:35px;border-radius:35px;color:#000;font-weight:bold;font-size:15px;}
.pagecontent .pagenavi span.current{width:35px;height:35px;background:#ffc500;border-radius:40px;}
.pagecontent .category .article{background:#fff;margin-bottom:15px;padding:220px 20px 40px 20px;position:relative;height:auto;}
.pagecontent .category .article:after{content:'';display:block;clear:both;}
.pagecontent .category .article img{display:block;position:absolute;left:0;top:0;height:190px;width:280px;}
.pagecontent .category .date{display:block;height:20px;line-height:23px;padding-left:30px;background:url('res/date.png') left center no-repeat;font-size:11px;font-weight:bold;color:#b7b7b7;margin-bottom:10px;}
.pagecontent .category .title{font-size:15px;color:#00a4b7;font-weight:bold;text-decoration:none;}
.pagecontent .category p{font-size:13px;line-height:17px;}
.pagecontent .category .more{display:block;position:absolute;right:0;bottom:0;height:40px;line-height:40px;padding-right:55px;font-weight:bold;color:#cb9d00;font-size:13px;text-decoration:none;}
.pagecontent .category .more:after{content:'';color:#fff;background:#ffc500 url('res/rarr.png') center no-repeat;width:40px;height:40px;display:block;text-align:center;position:absolute;right:0;bottom:0;}
.z7tabs .tabshead ul{height:auto;}
.z7tabs .tabshead ul:after{display:block;clear:both;content:'';}
.z7tabs .tabshead li{width:230px !important;border-bottom:1px solid #e8e8e8;border-left:none;z-index:1;}
.z7tabs .tabshead li.active{z-index:2;}

.popform .wrap{width:300px;padding-left:0;height:420px;background:#00a4b7;margin-left:-150px;top:60px;}
.popform form{padding-top:10px;padding:0 15px 15px;}
.popform .wpcf7-acceptance{top:0 !important;}


.popsuccess .wrap{width:300px;padding-left:0;height:250px;background:#00a4b7;margin-left:-150px;top:60px;}
.popsuccess form{padding-top:10px;padding:0 15px 15px;}
.popsuccess .wpcf7-acceptance{top:0 !important;}

.popsuccess span {
	font-size: 24px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.popsuccess span br{
	display: none;
}
.popsuccess .btn{
	width:250px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

table tr td{padding:8px 2px; font-size: 12px;}
}